[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 10 conflicts (was: Re: Finding file conflicts)



Hmmm, the situation for Fedora 10 i386 looks quite similar to Rawhide:

Target distribution:
    fedora
    rpmfusion-free-updates
    rpmfusion-free
    updates
Reading repository metadata...
Pass 1: Potential duplicate files in metadata...
Sorting...
Pruning...
Pass 2: Examining duplicates closer...
WARNING: file mode conflict
    => /usr/bin/mpd
    => mpd-0.14.2-1.fc10.i386 mpich2-1.0.8p1-2.fc10.i386
WARNING: file mode conflict
    => /usr/bin/mpd
    => mpich2-1.0.8p1-2.fc10.i386 mpd-0.14.2-1.fc10.i386
WARNING: file mode conflict
    => /usr/lib/libbt.so
    => blackbox-devel-0.70.1-11.i386 btanks-0.8.7686-8.fc10.i386
WARNING: file mode conflict
    => /usr/lib/libbt.so
    => btanks-0.8.7686-8.fc10.i386 blackbox-devel-0.70.1-11.i386

=> plt-scheme-4.1.2-1.fc10.src.rpm
=> 1:plt-scheme-4.1.2-1.fc10.i386 in updates
  File conflict with: batik-slideshow-1.7-0.6.noarch
     /usr/bin/slideshow

=> amule-2.2.3-1.fc10.src.rpm
=> amule-2.2.3-1.fc10.i386 in rpmfusion-free-updates
  File conflict with: cas-0.13-118.fc10.noarch
     /usr/bin/cas
     /usr/share/man/man1/cas.1.gz

=> batik-1.7-0.6.src.rpm
=> batik-slideshow-1.7-0.6.noarch in updates
  File conflict with: 1:plt-scheme-4.1.2-1.fc10.i386
     /usr/bin/slideshow

=> blackbox-0.70.1-11.src.rpm
=> blackbox-devel-0.70.1-11.i386 in fedora
  File conflict with: btanks-0.8.7686-8.fc10.i386
     /usr/lib/libbt.so

=> btanks-0.8.7686-8.fc10.src.rpm
=> btanks-0.8.7686-8.fc10.i386 in updates
  File conflict with: blackbox-devel-0.70.1-11.i386
     /usr/lib/libbt.so

=> cas-0.13-118.fc10.src.rpm
=> cas-0.13-118.fc10.noarch in updates
  File conflict with: amule-2.2.3-1.fc10.i386
     /usr/bin/cas
     /usr/share/man/man1/cas.1.gz

=> csound-5.03.0-16.fc9.src.rpm
=> csound-5.03.0-16.fc9.i386 in fedora
  File conflict with: olpcsound-5.08.92-12.fc10.i386
     /usr/bin/csound
     /usr/lib/csound/plugins/libbarmodel.so
     /usr/lib/csound/plugins/libcompress.so
     /usr/lib/csound/plugins/libgrain4.so
     /usr/lib/csound/plugins/libharmon.so
     /usr/lib/csound/plugins/libloscilx.so
     /usr/lib/csound/plugins/libminmax.so
     /usr/lib/csound/plugins/libmixer.so
     /usr/lib/csound/plugins/libmodal4.so
     /usr/lib/csound/plugins/libphisem.so
     /usr/lib/csound/plugins/libphysmod.so
     /usr/lib/csound/plugins/libpitch.so
     /usr/lib/csound/plugins/libpvoc.so
     /usr/lib/csound/plugins/librtalsa.so
     /usr/lib/csound/plugins/libsfont.so
     /usr/lib/csound/plugins/libstackops.so
     /usr/lib/csound/plugins/libstdopcod.so
     /usr/lib/csound/plugins/libstdutil.so
     /usr/lib/csound/plugins/libudprecv.so
     /usr/lib/csound/plugins/libudpsend.so
     /usr/lib/csound/plugins/libugakbari.so
     /usr/lib/csound/plugins/libvaops.so
     /usr/lib/libcsound.so.5.1

=> csound-5.03.0-16.fc9.src.rpm
=> csound-devel-5.03.0-16.fc9.i386 in fedora
  File conflict with: olpcsound-devel-5.08.92-12.fc10.i386
     /usr/include/csound/CsoundFile.hpp
     /usr/include/csound/OpcodeBase.hpp
     /usr/include/csound/csdl.h
     /usr/include/csound/csound.h
     /usr/include/csound/csound.hpp
     /usr/include/csound/csoundCore.h
     /usr/include/csound/cwindow.h
     /usr/include/csound/filebuilding.h
     /usr/include/csound/pstream.h
     /usr/include/csound/pvfileio.h
     /usr/include/csound/soundio.h
     /usr/include/csound/sysdep.h
     /usr/include/csound/text.h
     /usr/include/csound/version.h

=> csound-5.03.0-16.fc9.src.rpm
=> csound-jack-5.03.0-16.fc9.i386 in fedora
  All files conflict!
  File conflict with: olpcsound-5.08.92-12.fc10.i386
     /usr/lib/csound/plugins/librtjack.so

=> csound-5.03.0-16.fc9.src.rpm
=> csound-osc-5.03.0-16.fc9.i386 in fedora
  All files conflict!
  File conflict with: olpcsound-5.08.92-12.fc10.i386
     /usr/lib/csound/plugins/libosc.so

=> csound-5.03.0-16.fc9.src.rpm
=> csound-python-5.03.0-16.fc9.i386 in fedora
  File conflict with: olpcsound-5.08.92-12.fc10.i386
     /usr/lib/python2.5/site-packages/_csnd.so
     /usr/lib/python2.5/site-packages/csnd.pyc

=> dahdi-tools-2.0.0-1.fc10.src.rpm
=> dahdi-tools-2.0.0-1.fc10.i386 in fedora
  File conflict with: zaptel-utils-1.4.12.1-1.fc10.i386
     /usr/sbin/fxotune
     /usr/share/man/man8/fxotune.8.gz

=> dahdi-tools-2.0.0-1.fc10.src.rpm
=> dahdi-tools-libs-2.0.0-1.fc10.i386 in fedora
  File conflict with: zaptel-lib-1.4.12.1-1.fc10.i386
     /usr/lib/libtonezone.so.1.0

=> fish-1.23.0-6.fc10.src.rpm
=> fish-1.23.0-6.fc10.i386 in fedora
  File conflict with: xsel-1.2.0-4.fc10.i386
     /usr/bin/xsel
     /usr/share/man/man1/xsel.1x.gz

=> foo2zjs-0.20080826-1.fc10.src.rpm
=> foo2oak-0.20080826-1.fc10.i386 in rpmfusion-free
  File conflict with: foomatic-3.0.2-70.fc10.i386
     /usr/share/foomatic/db/source/printer/HP-Color_LaserJet_1500.xml

=> foomatic-3.0.2-70.fc10.src.rpm
=> foomatic-3.0.2-70.fc10.i386 in updates
  File conflict with: foo2oak-0.20080826-1.fc10.i386
     /usr/share/foomatic/db/source/printer/HP-Color_LaserJet_1500.xml

=> freeze-2.5.0-9.fc10.src.rpm
=> freeze-2.5.0-9.fc10.i386 in fedora
  File conflict with: starlab-4.4.3-3.fc10.i386
     /usr/bin/freeze

=> homestead-0.95-1.fc10.src.rpm
=> homestead-sampler-0.95-1.fc10.i386 in updates
  All files conflict!
  File conflict with: hosts3d-sampler-0.97-6.fc10.i386
     /usr/sbin/hsen
     /usr/share/man/man8/hsen.8.gz

=> hosts3d-0.97-6.fc10.src.rpm
=> hosts3d-sampler-0.97-6.fc10.i386 in updates
  All files conflict!
  File conflict with: homestead-sampler-0.95-1.fc10.i386
     /usr/sbin/hsen
     /usr/share/man/man8/hsen.8.gz

=> html-xml-utils-3.7-6.fc10.src.rpm
=> html-xml-utils-3.7-6.fc10.i386 in fedora
  File conflict with: normalize-0.7.7-4.fc10.i386
     /usr/share/man/man1/normalize.1.gz

=> kdeartwork-4.2.2-3.fc10.src.rpm
=> kdeartwork-wallpapers-4.2.2-3.fc10.noarch in updates
  File conflict with: kdebase-workspace-wallpapers-4.1.2-14.fc10.i386
     /usr/share/wallpapers/Colorado_Farm/metadata.desktop
     /usr/share/wallpapers/Emotion/metadata.desktop
     /usr/share/wallpapers/Golden_Ripples/metadata.desktop
     /usr/share/wallpapers/Green_Concentration/metadata.desktop
     /usr/share/wallpapers/Leafs_Labyrinth/metadata.desktop
     /usr/share/wallpapers/Skeeter_Hawk/metadata.desktop

=> kdebase-workspace-4.1.2-14.fc10.src.rpm
=> kdebase-workspace-wallpapers-4.1.2-14.fc10.i386 in fedora
  File conflict with: kdeartwork-wallpapers-4.2.2-3.fc10.noarch
     /usr/share/wallpapers/Colorado_Farm/metadata.desktop
     /usr/share/wallpapers/Emotion/metadata.desktop
     /usr/share/wallpapers/Golden_Ripples/metadata.desktop
     /usr/share/wallpapers/Green_Concentration/metadata.desktop
     /usr/share/wallpapers/Leafs_Labyrinth/metadata.desktop
     /usr/share/wallpapers/Skeeter_Hawk/metadata.desktop

=> libtranslate-0.99-18.fc10.src.rpm
=> libtranslate-0.99-18.fc10.i386 in updates
  File conflict with: surfraw-1.0.7-3.fc8.noarch
     /usr/bin/translate

=> lsdvd-0.16-10.fc10.src.rpm
=> lsdvd-0.16-10.fc10.i386 in fedora
  File conflict with: streamdvd-streamanalyze-0.4-8.fc10.i386
     /usr/bin/lsdvd

=> mpd-0.14.2-1.fc10.src.rpm
=> mpd-0.14.2-1.fc10.i386 in rpmfusion-free-updates
  File conflict with: mpich2-1.0.8p1-2.fc10.i386
     /usr/bin/mpd

=> mpich2-1.0.8p1-2.fc10.src.rpm
=> mpich2-1.0.8p1-2.fc10.i386 in updates
  File conflict with: mpd-0.14.2-1.fc10.i386
     /usr/bin/mpd

=> normalize-0.7.7-4.fc10.src.rpm
=> normalize-0.7.7-4.fc10.i386 in rpmfusion-free
  File conflict with: html-xml-utils-3.7-6.fc10.i386
     /usr/share/man/man1/normalize.1.gz

=> olpcsound-5.08.92-12.fc10.src.rpm
=> olpcsound-5.08.92-12.fc10.i386 in updates
  File conflict with: csound-5.03.0-16.fc9.i386
     /usr/bin/csound
     /usr/lib/csound/plugins/libbarmodel.so
     /usr/lib/csound/plugins/libcompress.so
     /usr/lib/csound/plugins/libgrain4.so
     /usr/lib/csound/plugins/libharmon.so
     /usr/lib/csound/plugins/libloscilx.so
     /usr/lib/csound/plugins/libminmax.so
     /usr/lib/csound/plugins/libmixer.so
     /usr/lib/csound/plugins/libmodal4.so
     /usr/lib/csound/plugins/libphisem.so
     /usr/lib/csound/plugins/libphysmod.so
     /usr/lib/csound/plugins/libpitch.so
     /usr/lib/csound/plugins/libpvoc.so
     /usr/lib/csound/plugins/librtalsa.so
     /usr/lib/csound/plugins/libsfont.so
     /usr/lib/csound/plugins/libstackops.so
     /usr/lib/csound/plugins/libstdopcod.so
     /usr/lib/csound/plugins/libstdutil.so
     /usr/lib/csound/plugins/libudprecv.so
     /usr/lib/csound/plugins/libudpsend.so
     /usr/lib/csound/plugins/libugakbari.so
     /usr/lib/csound/plugins/libvaops.so
     /usr/lib/libcsound.so.5.1
  File conflict with: csound-jack-5.03.0-16.fc9.i386
     /usr/lib/csound/plugins/librtjack.so
  File conflict with: csound-osc-5.03.0-16.fc9.i386
     /usr/lib/csound/plugins/libosc.so
  File conflict with: csound-python-5.03.0-16.fc9.i386
     /usr/lib/python2.5/site-packages/_csnd.so
     /usr/lib/python2.5/site-packages/csnd.pyc

=> olpcsound-5.08.92-12.fc10.src.rpm
=> olpcsound-devel-5.08.92-12.fc10.i386 in updates
  File conflict with: csound-devel-5.03.0-16.fc9.i386
     /usr/include/csound/CsoundFile.hpp
     /usr/include/csound/OpcodeBase.hpp
     /usr/include/csound/csdl.h
     /usr/include/csound/csound.h
     /usr/include/csound/csound.hpp
     /usr/include/csound/csoundCore.h
     /usr/include/csound/cwindow.h
     /usr/include/csound/filebuilding.h
     /usr/include/csound/pstream.h
     /usr/include/csound/pvfileio.h
     /usr/include/csound/soundio.h
     /usr/include/csound/sysdep.h
     /usr/include/csound/text.h
     /usr/include/csound/version.h

=> pssh-1.4.3-1.fc10.src.rpm
=> pssh-1.4.3-1.fc10.noarch in updates
  File conflict with: putty-0.60-3.fc9.i386
     /usr/bin/pscp

=> putty-0.60-3.fc9.src.rpm
=> putty-0.60-3.fc9.i386 in fedora
  File conflict with: pssh-1.4.3-1.fc10.noarch
     /usr/bin/pscp

=> ruby-sqlite3-1.2.1-2.fc9.src.rpm
=> ruby-sqlite3-1.2.1-2.fc9.i386 in fedora
  File conflict with: rubygem-sqlite3-ruby-1.2.4-1.fc10.i386
     /usr/lib/ruby/site_ruby/1.8/i386-linux/sqlite3_api.so

=> rubygem-sqlite3-ruby-1.2.4-1.fc10.src.rpm
=> rubygem-sqlite3-ruby-1.2.4-1.fc10.i386 in fedora
  File conflict with: ruby-sqlite3-1.2.1-2.fc9.i386
     /usr/lib/ruby/site_ruby/1.8/i386-linux/sqlite3_api.so

=> starlab-4.4.3-3.fc10.src.rpm
=> starlab-4.4.3-3.fc10.i386 in fedora
  File conflict with: freeze-2.5.0-9.fc10.i386
     /usr/bin/freeze

=> streamdvd-0.4-8.fc10.src.rpm
=> streamdvd-streamanalyze-0.4-8.fc10.i386 in rpmfusion-free
  File conflict with: lsdvd-0.16-10.fc10.i386
     /usr/bin/lsdvd

=> surfraw-1.0.7-3.fc8.src.rpm
=> surfraw-1.0.7-3.fc8.noarch in fedora
  File conflict with: libtranslate-0.99-18.fc10.i386
     /usr/bin/translate

=> synce-hal-0.1-1.fc10.src.rpm
=> synce-hal-0.1-1.fc10.i386 in fedora
  File conflict with: synce-serial-0.11-2.fc9.i386
     /usr/libexec/synce-serial-chat

=> synce-serial-0.11-2.fc9.src.rpm
=> synce-serial-0.11-2.fc9.i386 in fedora
  File conflict with: synce-hal-0.1-1.fc10.i386
     /usr/libexec/synce-serial-chat

=> tetex-bytefield-1.2a-4.fc10.src.rpm
=> tetex-bytefield-1.2a-4.fc10.noarch in fedora
  File conflict with: texlive-texmf-doc-2007-26.fc10.noarch
     /usr/share/texmf/doc/latex/bytefield/bytefield.pdf
  File conflict with: texlive-texmf-latex-2007-26.fc10.noarch
     /usr/share/texmf/tex/latex/bytefield/bytefield.sty

=> tetex-perltex-1.7-1.fc10.src.rpm
=> tetex-perltex-1.7-1.fc10.noarch in fedora
  File conflict with: texlive-texmf-doc-2007-26.fc10.noarch
     /usr/share/texmf/doc/latex/perltex/perltex.pdf
  File conflict with: texlive-texmf-latex-2007-26.fc10.noarch
     /usr/share/texmf/tex/latex/perltex/perltex.sty

=> texlive-texmf-2007-26.fc10.src.rpm
=> texlive-texmf-doc-2007-26.fc10.noarch in fedora
  File conflict with: tetex-bytefield-1.2a-4.fc10.noarch
     /usr/share/texmf/doc/latex/bytefield/bytefield.pdf
  File conflict with: tetex-perltex-1.7-1.fc10.noarch
     /usr/share/texmf/doc/latex/perltex/perltex.pdf

=> texlive-texmf-2007-26.fc10.src.rpm
=> texlive-texmf-latex-2007-26.fc10.noarch in fedora
  File conflict with: tetex-bytefield-1.2a-4.fc10.noarch
     /usr/share/texmf/tex/latex/bytefield/bytefield.sty
  File conflict with: tetex-perltex-1.7-1.fc10.noarch
     /usr/share/texmf/tex/latex/perltex/perltex.sty

=> xsel-1.2.0-4.fc10.src.rpm
=> xsel-1.2.0-4.fc10.i386 in fedora
  File conflict with: fish-1.23.0-6.fc10.i386
     /usr/bin/xsel
     /usr/share/man/man1/xsel.1x.gz

=> zaptel-1.4.12.1-1.fc10.src.rpm
=> zaptel-lib-1.4.12.1-1.fc10.i386 in fedora
  File conflict with: dahdi-tools-libs-2.0.0-1.fc10.i386
     /usr/lib/libtonezone.so.1.0

=> zaptel-1.4.12.1-1.fc10.src.rpm
=> zaptel-utils-1.4.12.1-1.fc10.i386 in fedora
  File conflict with: dahdi-tools-2.0.0-1.fc10.i386
     /usr/sbin/fxotune
     /usr/share/man/man8/fxotune.8.gz

Done.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]